KFT(4)

NAME
kft - KFTIA and KFTHA Bus Adapter Node for I/O hoses

SYNOPSIS
kft* at tlsb? node ? offset ?

DESCRIPTION
The kft driver provides support for the KFTIA and KFTHA Bus Adapter Node for I/O hoses found on AlphaServer 8x00 systems.

The following devices are supported by the kft driver:

dwlpx
    ???

SEE ALSO
alpha/dwlpx(4), alpha/intro(4), alpha/tlsb(4)